
.chosen-container {
    font-family: Arial;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    zoom:1;*display: inline;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none
}

.chosen-container * {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.chosen-container .chosen-drop {
    position: absolute;
    top: 100%;
    left: -9999px;
    z-index: 1010;
    width: 100%;
    background: #f4f4f4
}

.chosen-container.chosen-with-drop .chosen-drop {
    left: 0
}

.chosen-container a {
    cursor: pointer
}

.chosen-container .search-choice .group-name,.chosen-container .chosen-single .group-name {
    margin-right: 4px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: normal;
    color: #999999
}

.chosen-container .search-choice .group-name:after,.chosen-container .chosen-single .group-name:after {
    content: ":";
    padding-left: 2px;
    vertical-align: top
}

.chosen-container-single .chosen-single {
    position: relative;
    display: block;
    overflow: hidden;
    padding: 0 0 0 15px;
    height: 46px;
    background-color: #f4f4f4;
    color: #1f3334;
    text-decoration: none;
    white-space: nowrap;
    line-height: 46px
}

.chosen-container-single .chosen-default {
    color: #999
}

.chosen-container-single .chosen-single span {
    display: block;
    overflow: hidden;
    margin-right: 26px;
    text-overflow: ellipsis;
    white-space: nowrap
}

.chosen-container-single .chosen-single-with-deselect span {
    margin-right: 38px
}

.chosen-container-single .chosen-single abbr {
    position: absolute;
    top: 6px;
    right: 26px;
    display: block;
    width: 12px;
    height: 12px;
    background: url('/web/20231021153941im_//static/admin/images/chosen-sprite.png?1434635461') -42px 1px no-repeat;
    font-size: 1px
}

.chosen-container-single .chosen-single abbr:hover {
    background-position: -42px -10px
}

.chosen-container-single.chosen-disabled .chosen-single abbr:hover {
    background-position: -42px -10px
}

.chosen-container-single .chosen-single div {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 48px;
    height: 100%;
    background: #e2e2e2
}

.chosen-container-single .chosen-single div b {
    display: block;
    width: 100%;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    color: #727272;
    line-height: 46px;
    text-align: center;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0)
}

.chosen-container-single .chosen-single div b:before {
    content: "\f063"
}

.chosen-container-single .chosen-search {
    position: relative;
    z-index: 1010;
    margin: 0;
    padding: 3px 4px;
    white-space: nowrap
}

.chosen-container-single .chosen-search input[type="text"] {
    margin: 1px 0;
    padding: 4px 20px 4px 5px;
    width: 100%;
    height: auto;
    outline: 0;
    border: 1px solid #aaa;
    background: #fff url('/web/20231021153941im_//static/admin/images/chosen-sprite.png?1434635461') no-repeat 100% -20px;
    background: url('/web/20231021153941im_//static/admin/images/chosen-sprite.png?1434635461') no-repeat 100% -20px;
    font-size: 1em;
    font-family: sans-serif;
    line-height: normal;
    border-radius: 0
}

.chosen-container-single .chosen-drop {
    background-clip: padding-box
}

.chosen-container-single.chosen-container-single-nosearch .chosen-search {
    position: absolute;
    left: -9999px
}

.chosen-container .chosen-results {
    color: #444;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 6px;
    max-height: 300px;
    -webkit-overflow-scrolling: touch
}

.chosen-container .chosen-results li {
    display: none;
    margin: 0;
    padding: 0 8px;
    list-style: none;
    line-height: 44px;
    word-wrap: break-word;
    background: #fff;
    -webkit-touch-callout: none
}

.chosen-container .chosen-results li.active-result {
    display: list-item;
    cursor: pointer
}

.chosen-container .chosen-results li.disabled-result {
    display: list-item;
    color: #ccc;
    cursor: default
}

.chosen-container .chosen-results li.highlighted {
    background-color: #aef6fa;
    color: #1f3334
}

.chosen-container .chosen-results li.no-results {
    color: #777;
    display: list-item;
    background: #f4f4f4
}

.chosen-container .chosen-results li.group-result {
    display: list-item;
    font-weight: bold;
    cursor: default
}

.chosen-container .chosen-results li.group-option {
    padding-left: 15px
}

.chosen-container .chosen-results li em {
    font-style: normal;
    text-decoration: underline
}

.chosen-container-multi .chosen-choices {
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0 5px;
    width: 100%;
    height: auto !important;
    height: 1%;
    border: 1px solid #aaa;
    background-color: #fff;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIvPjxzdG9wIG9mZnNldD0iMTUlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(1%, #eeeeee),color-stop(15%, #ffffff));
    background-image: -moz-linear-gradient(#eeeeee 1%,#ffffff 15%);
    background-image: -webkit-linear-gradient(#eeeeee 1%,#ffffff 15%);
    background-image: linear-gradient(#eeeeee 1%,#ffffff 15%);
    cursor: text
}

.chosen-container-multi .chosen-choices li {
    float: left;
    list-style: none
}

.chosen-container-multi .chosen-choices li.search-field {
    margin: 0;
    padding: 0;
    white-space: nowrap
}

.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
    margin: 1px 0;
    padding: 0;
    height: 25px;
    outline: 0;
    border: 0 !important;
    background: transparent !important;
    box-shadow: none;
    color: #999;
    font-size: 100%;
    font-family: sans-serif;
    line-height: normal;
    border-radius: 0
}

.chosen-container-multi .chosen-choices li.search-choice {
    position: relative;
    margin: 3px 5px 3px 0;
    padding: 3px 20px 3px 5px;
    border: 1px solid #aaa;
    max-width: 100%;
    border-radius: 3px;
    background-color: #eeeeee;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIyMCUiIHN0b3AtY29sb3I9IiNmNGY0ZjQiLz48c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIvPjxzdG9wIG9mZnNldD0iNTIlIiBzdG9wLWNvbG9yPSIjZThlOGU4Ii8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZWVlZWVlIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #f4f4f4),color-stop(50%, #f0f0f0),color-stop(52%, #e8e8e8),color-stop(100%, #eeeeee));
    background-image: -moz-linear-gradient(#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eeeeee 100%);
    background-image: -webkit-linear-gradient(#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eeeeee 100%);
    background-image: linear-gradient(#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eeeeee 100%);
    background-size: 100% 19px;
    background-repeat: repeat-x;
    background-clip: padding-box;
    box-shadow: 0 0 2px #fff inset,0 1px 0 rgba(0,0,0,0.05);
    color: #333;
    line-height: 13px;
    cursor: default
}

.chosen-container-multi .chosen-choices li.search-choice span {
    word-wrap: break-word
}

.chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
    position: absolute;
    top: 4px;
    right: 3px;
    display: block;
    width: 12px;
    height: 12px;
    background: url('/web/20231021153941im_//static/admin/images/chosen-sprite.png?1434635461') -42px 1px no-repeat;
    font-size: 1px
}

.chosen-container-multi .chosen-choices li.search-choice .search-choice-close:hover {
    background-position: -42px -10px
}

.chosen-container-multi .chosen-choices li.search-choice-disabled {
    padding-right: 5px;
    border: 1px solid #ccc;
    background-color: #e4e4e4;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIyMCUiIHN0b3AtY29sb3I9IiNmNGY0ZjQiLz48c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIvPjxzdG9wIG9mZnNldD0iNTIlIiBzdG9wLWNvbG9yPSIjZThlOGU4Ii8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZWVlZWVlIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #f4f4f4),color-stop(50%, #f0f0f0),color-stop(52%, #e8e8e8),color-stop(100%, #eeeeee));
    background-image: -moz-linear-gradient(top, #f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eeeeee 100%);
    background-image: -webkit-linear-gradient(top, #f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eeeeee 100%);
    background-image: linear-gradient(to bottom, #f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eeeeee 100%);
    color: #666
}

.chosen-container-multi .chosen-choices li.search-choice-focus {
    background: #d4d4d4
}

.chosen-container-multi .chosen-choices li.search-choice-focus .search-choice-close {
    background-position: -42px -10px
}

.chosen-container-multi .chosen-results {
    margin: 0;
    padding: 0
}

.chosen-container-multi .chosen-drop .result-selected {
    display: list-item;
    color: #ccc;
    cursor: default
}

.chosen-container-active.chosen-with-drop .chosen-single div b:before {
    content: "\f062"
}

.chosen-container-active .chosen-choices {
    border: 1px solid #5897fb;
    box-shadow: 0 0 5px rgba(0,0,0,0.3)
}

.chosen-container-active .chosen-choices li.search-field input[type="text"] {
    color: #222 !important
}

.chosen-disabled {
    opacity: 0.5 !important;
    cursor: default
}

.chosen-disabled .chosen-single {
    cursor: default
}

.chosen-disabled .chosen-choices .search-choice .search-choice-close {
    cursor: default
}

.chosen-rtl {
    text-align: right
}

.chosen-rtl .chosen-single {
    overflow: visible;
    padding: 0 8px 0 0
}

.chosen-rtl .chosen-single span {
    margin-right: 0;
    margin-left: 26px;
    direction: rtl
}

.chosen-rtl .chosen-single-with-deselect span {
    margin-left: 38px
}

.chosen-rtl .chosen-single div {
    right: auto;
    left: 3px
}

.chosen-rtl .chosen-single abbr {
    right: auto;
    left: 26px
}

.chosen-rtl .chosen-choices li {
    float: right
}

.chosen-rtl .chosen-choices li.search-field input[type="text"] {
    direction: rtl
}

.chosen-rtl .chosen-choices li.search-choice {
    margin: 3px 5px 3px 0;
    padding: 3px 5px 3px 19px
}

.chosen-rtl .chosen-choices li.search-choice .search-choice-close {
    right: auto;
    left: 4px
}

.chosen-rtl.chosen-container-single-nosearch .chosen-search,.chosen-rtl .chosen-drop {
    left: 9999px
}

.chosen-rtl.chosen-container-single .chosen-results {
    margin: 0 0 4px 4px;
    padding: 0 4px 0 0
}

.chosen-rtl .chosen-results li.group-option {
    padding-right: 15px;
    padding-left: 0
}

.chosen-rtl.chosen-container-active.chosen-with-drop .chosen-single div {
    border-right: none
}

.chosen-rtl .chosen-search input[type="text"] {
    padding: 4px 5px 4px 20px;
    background: #fff url('/web/20231021153941im_//static/admin/images/chosen-sprite.png?1434635461') no-repeat -30px -20px;
    background: url('/web/20231021153941im_//static/admin/images/chosen-sprite.png?1434635461') no-repeat -30px -20px;
    direction: rtl
}

.chosen-rtl.chosen-container-single .chosen-single div b {
    background-position: 6px 2px
}

.chosen-rtl.chosen-container-single.chosen-with-drop .chosen-single div b {
    background-position: -12px 2px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
    .chosen-rtl .chosen-search input[type="text"],.chosen-container-single .chosen-single abbr,.chosen-container-single .chosen-single div b,.chosen-container-single .chosen-search input[type="text"],.chosen-container-multi .chosen-choices .search-choice .search-choice-close,.chosen-container .chosen-results-scroll-down span,.chosen-container .chosen-results-scroll-up span {
        background-image:url('/web/20231021153941im_//static/admin/images/chosen-sprite@2x.png?1434635467') !important;
        background-size: 52px 37px !important;
        background-repeat: no-repeat !important
    }
}

/*
     FILE ARCHIVED ON 15:39:41 Oct 21, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:46:54 Aug 06, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.615
  exclusion.robots: 0.061
  exclusion.robots.policy: 0.049
  esindex: 0.009
  cdx.remote: 73.38
  LoadShardBlock: 382.848 (3)
  PetaboxLoader3.resolve: 253.783 (3)
  PetaboxLoader3.datanode: 420.504 (5)
  load_resource: 499.126
  loaddict: 285.606
*/